[suggest] Re: soundconverter crashing news'bout 0.8.5....

J.J.Garcia stigmatedbrain at gmail.com
Mon May 29 13:12:25 CEST 2006


Dag Wieers wrote:
> I have this package installed:
> 
> 	pygtk2-libglade-2.4.0-1
> 
Same here folks,

[root at sparkbox ~]# rpm -q pygtk2-libglade
pygtk2-libglade-2.4.0-1





More information about the users mailing list